Affected packages

Packages affected by texlive-helvetic upgrade from 8:svn31835.0-26.fc31 to 8:svn31835.0-27.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
mlton build 3 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-helvetic upgrade from 8:svn31835.0-26.fc31 to 8:svn31835.0-27.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.